Sat, 04 Dec 2021 08:19:27 UTC

Information for RPM libblockdev-dm-devel-2.23-2.fc32.i686.rpm

ID20277343
Namelibblockdev-dm-devel
Version2.23
Release2.fc32
Epoch
Archi686
SummaryDevelopment files for the libblockdev-dm plugin/library
DescriptionThis package contains header files and pkg-config files needed for development with the libblockdev-dm plugin/library.
Build Time2020-01-29 08:45:06 GMT
Size23,403
c4afe53e67e0a5f09692c76ca6b6decf
LicenseLGPLv2+
Buildrootf32-build-19285357-1346353
Provides
libblockdev-dm-devel = 2.23-2.fc32
libblockdev-dm-devel(x86-32) = 2.23-2.fc32
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
device-mapper-devel
dmraid-devel
glib2-devel
libbd_dm.so.2
libblockdev-dm(x86-32) = 2.23-2.fc32
libblockdev-utils-devel(x86-32)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
systemd-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/blockdev0
/usr/include/blockdev/dm.h1,972
/usr/lib/libbd_dm.so17
Component of No Buildroots